@charset "UTF-8";
/****** general *****/
* {
	font-family:Arial, Hervetica, sana-serif;
	color:#666666;
}
div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,blockquote,th,td { 
	margin:0;
	padding:0;
	font-family:Arial, Hervetica, sana-serif;
	
	
}

body {
	background-image:url(../images/bg_page.jpg);
	background-repeat: repeat-x;
	margin:0;
	padding:0;

}
#wrapper {
	width: 904px;
	margin-left:auto;
	margin-right:auto;
	padding: 0px;
	position: relative;
}
/****** banner *****/
#header_home {
	background-image:url(../images/header_site.png);
	background-repeat: no-repeat;
	background-position:top left;
	margin-left:auto;
	margin-right:auto;
	height:284px;
	width: 904px;
}
#header_nature {
	background-image:url(../images/header4_site.png);
	background-repeat: no-repeat;
	background-position:top left;
	margin-left:auto;
	margin-right:auto;
	height:284px;
	width: 904px;
}
#header_applic {
	background-image:url(../images/header2_site.png);
	background-repeat: no-repeat;
	background-position:top left;
	margin-left:auto;
	margin-right:auto;
	height:284px;
	width: 904px;
}
#header_misc {
	background-image:url(../images/header3_site.png);
	background-repeat: no-repeat;
	background-position:top left;
	margin-left:auto;
	margin-right:auto;
	height:284px;
	width: 904px;
}
#header_contact {
	background-image:url(../images/header5_site.png);
	background-repeat: no-repeat;
	background-position:top left;
	margin-left:auto;
	margin-right:auto;
	height:284px;
	width: 904px;
}




/****** menu left *****/
#left {
	width:300px;
	height:250px;
	float: left;
	margin-top:0px;
	padding-top:0px;
	}

	
	
#img_left {
	background-image:url(../images/left_footer_img.jpg);
	background-repeat: no-repeat;
	background-position:bottom right;
	width:260px;
	padding-left:25px;
	float:left;
	height:170px;
	
	}
	#menu_left {
		padding-left:55px;
		font-size:12px;
		
	}
	#menu_left ul {
		
		
		}
		#menu_left ul li{
			padding-left:8px;
		border-bottom:1px dotted #CCC;
		line-height:40px;
		list-style-image:url(../images/list_tri.png);
		list-style-position:inside;
		color:#99CC33;
		}
		#menu_left ul li a{
		
		list-style-image:url(../images/list_tri.png);
		list-style-position:inside;
		text-decoration:none;
		}
		#menu_left ul li a:hover{
		color:#99CC33;
		list-style-image:url(../images/list_circ.png);
		list-style-position:inside;
		text-decoration:underline;
		}
		

/****** body *****/
#body {
	background-image:url(../images/bg_middle.png);
	background-repeat: no-repeat;
	background-position:top left;
	margin-left:auto;
	margin-right:auto;
	height:416px;
	width: 904px;
}


/****** main_body *****/
#main_body {
	width: 510px;
	padding:5px 50px 20px 30px;
min-height:400px; 
	
	border-left:1px dotted #CCC;
}





/****** right *****/
#img_holder_hor {
	width:165px;
	height:112px;
	margin-top:3px;
	padding: 0px 5px 0px 0px;
	float:left ;
	
	}
#img_holder_vert {
	width:112px;
	height:165px;
	margin-top:3px;
	padding: 0px 5px 0px 0px;
	float:left ;
	
	}
	#img_recipient{
	background-image:url(../images/content_img.jpg);
	background-repeat: no-repeat;
	background-position:top left;
	border:1px solid #666666;
	width:266px;
	height:178px;
	
	}

h1{ 
	font-size:18px;
	font-weight:bold;
	color:#000000;
	padding:0px 0px 15px 0px;
	}
	
	
h2{ 
	font-weight:normal;
	color:#666;
	font-size:14px;
	color:#333333;
	padding: 5px 0px 10px 0px;
	}
p {
	color:#333333;
	margin-top:0px;
	font-size:11px;
	}
#topic { background-image:url(../images/topic_bullet.png);
background-repeat:no-repeat;
background-position: middle left;
		padding-left:30px;
		padding-top:5px;
}
	
#hr_big {
	background-image:url(../images/hr_big.png);
	background-position: top;
	background-repeat:no-repeat;
	margin: 0px 0px 20px 0px;
	height:2px;
	width:625px;
	}
#hr_sml{
	height:1px;
	
	margin-top:-8px;
}

#right_content a{
	color:#333333;
	text-decoration:underline;
	font-weight:bold;
}

#right_content a:hover{
	text-decoration:none;
	color:#99CC33;
}

#right_content ul {
	font-size: 11px;
	padding: 0px 13px 15px 0px;
	margin-left: 40px;
	
}

#right_content li {
 	display: list-item;
	list-style-type:disc;
	padding:5px 23px 0px 10px;
	
}

#right_content li.last {
	padding:0px 17px 0px 10px;
}

#right_content li a {
	text-decoration:underline;
	color:#666666;
	font-weight:normal;
}

#right_content li a:hover {
	text-decoration:none;
	color:#333333;
}
#more a{
	float:right;
	width: 45px;
	background-image:url(../images/btn_plus_off.png);
	background-position:right;
	background-repeat:no-repeat;
	text-align:left;
	text-decoration:none;
	font-size:10px;
	color:#999;
	font-weight:normal;
	}
	#more a:hover{
	background-image:url(../images/btn_plus_on.png);
	text-decoration:none;
	color:#FF9900;
}

/****** Footer *****/
#footer {
	height:73px;
	float:right;
	background-color:#669900;
	margin-right:28px;

	width:580px;
}
#footer_img {
	background-image:url(../images/footer_img2.jpg);
	background-repeat:repeat-x;
	
	width:260px;
	height:230px;
	}

#link_footer {
	color:#99CC33;
	width:530px;
	font-size:9px;
	float:right;
	line-height:12px;
	padding-left:35px;
	padding-top:5px;
}

#link_footer li {
 	display:inline;
	padding:0px 2px 0px 0px;
	border-right:#99CC33 solid 1px;
	color:#99CC33;
}

#link_footer li.last {
	padding:0px;
	border-right:0px;
}

#link_footer li a {
	text-decoration:none;
	color:#99CC33;
}

#link_footer li a:hover {
	text-decoration:underline;
	color:#FFFFFF;
}
#link_footer a {
	text-decoration:none;
	color:#99CC33;
}

#link_footer a:hover {
	text-decoration:underline;
	color:#FFFFFF;
}
#link_footer p {
	font-weight:normal;
	padding-top: 10px;
	color:#99CC33;
	}

